@charset "iso-8859-1";

/* tvcm/archive */
#MoviePlay{
	height:254px;
}

/*	technical journal backnumber PDF title
--------------------------------------------------------------------------
*/
.pd_width1{
	width:60%;
}

.pd_width2{
	width:10%;
}

.pd_width3{
	width:19%;
}

.pd_width4{
	width:11%;
}


/*	list marker
--------------------------------------------------------------------------
*/
li.square,
.square{
	margin-bottom:5px;
	padding-left:12px;
	background:url("../../../../images/mark/blet_titlept03_blackpt01.gif") 0 0.3em no-repeat;
}


ul.tablecontents li{
	margin-bottom:5px;
	padding-left:12px;
	background:url("../../../../images/mark/blet_titlept03_blackpt01.gif") 0 0.3em no-repeat;
}

ul.tablecontents li.delmark{
	margin-bottom:5px;
	margin-left:-5px;
	padding-left:0px;
	background:none;
}

ul.tablecontents li.delmark img{
	vertical-align:baseline;
}

ul.tablecontents li ul{
	margin:5px 0 0 -12px !important;
	padding:0 !important;
}

ul.tablecontents ol{
	margin:5px 0 0 15px !important;
	padding:0 !important;
}

ul.tablecontents ol li{
	padding-left:0 !important;
	background:none !important;
	list-style-type:decimal !important;
}

ul.tablecontents li li{
	margin-bottom:5px;
	padding-left:12px;
	background:url("../../../../images/mark/blet_li_normal.gif") 0 6px no-repeat;
}

ul.tablecontents li ul ul{
	margin:5px 0 0 0 !important;
	padding:0 !important;
}

ul.tablecontents li li li{
	margin-bottom:5px;
	padding-left:12px;
	background:url("../../../../corporate/technology/rd/technical_journal/images/blet_hyphen.gif") 0 6px no-repeat;
}


/*	3. wharf1
--------------------------------------------------------------------------
*/
dd.adml{
	margin-left:16px !important;
}


/*	multiple access
--------------------------------------------------------------------------
*/
td.multipleKind{
	width:25%;
}


/*	wharf2
--------------------------------------------------------------------------
*/
#localnav li li a.popup{
	padding:5px 0px 5px 13px;
	background:#ffffff url("../../../../images/mark/blet_popup.gif") 0 0.7em no-repeat !important;
}

#localnav li li a.onpopup{
	padding:5px 0px 5px 13px;
	background:#b2ebfa url("../../../../images/mark/blet_popup.gif") 0 0.7em no-repeat !important;
}


/*	margin（2015.10.21）
-----------------------------------------------	*/

.ml_none {
	margin-left:0 !important;
}